## liblwp-useragent-cached-perl 0.08

=== debian/changelog ===
liblwp-useragent-cached-perl (0.08-1) unstable; urgency=medium

  * Initial release. (Closes: #1120383)

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 16 Nov 2025 09:43:38 -0600
