=== debian/control ===
Source: liblwp-useragent-cached-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Samuel Young <samyoung12788@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-cached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-cached-perl.git
Homepage: https://metacpan.org/release/LWP-UserAgent-Cached

Package: liblwp-useragent-cached-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libwww-perl,
Description: LWP::UserAgent with simple caching mechanism
 LWP::UserAgent::Cached is yet another LWP::UserAgent subclass with cache
 support. It stores its cache in the files of a local filesystem and
 if a response is already available in the cache it is returned instead
 of making an HTTP request.
