=== debian/watch ===
version=4
https://metacpan.org/release/LWP-UserAgent-Cached   .*/LWP-UserAgent-Cached-v?@ANY_VERSION@@ARCHIVE_EXT@$
